body {
	background-color: #FFFFFF;
	background-image: url(images/main-bk.gif);
	background-position: top; 
	background-repeat: repeat-x;
	margin: 0px;
}
.contentHead {
	font-family: Myriad, Myriad Pro, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #615a9d;
	text-decoration: none;
}
.contentSubHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #615a9d;
	text-decoration: none;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #424242;
	text-decoration: none;
}
.content a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #615a9d;
	text-decoration: none;
}
.content a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #615a9d;
	text-decoration: underline;
}
.sidepanelFeat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #424242;
	text-decoration: none;
}
.sidepanelFeatHead {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #c0a700;
	text-decoration: none;
}
.sidepanelFeatHead a {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #c0a700;
	text-decoration: none;
}
.sidepanelFeatHead a:hover {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.navbox a {
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	background-color: #0098CA;
	padding-top: 9px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 8px;
	float: none;
	text-align: center;
	background-image: url(images/nav-bk.gif);
	background-repeat: repeat-x;
}
.navbox a:hover {
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	background-color: #0098CA;
	padding-top: 9px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 8px;
	float: none;
	text-align: center;
	background-image: url(images/nav-bk_r.gif);
	background-repeat: repeat-x;
}
.SidePanelNavbox a {
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	color: #132838;
	text-decoration: none;
	display: block;
	background-color: #ded17a;
	padding-right: 5px;
	padding-left: 5px;
	float: none;
}
.SidePanelNavbox a:hover {
	font-family: Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	background-color: #0098CA;
	padding-right: 5px;
	padding-left: 5px;
	float: none;
	background-image: url(images/nav-bk_r.gif);
}
.formStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	width: 228px;
	text-decoration: none;
}
.content-btm {
	font-weight: normal;
	text-decoration: none;
	background-position: bottom;
	background-repeat: no-repeat;
	background-image: url(images/content-area-btm.gif);
}
.footerheader {
	background-color: #424242;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.footerline {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
}
.footerHEAD{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #424242;
	text-decoration: none;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #424242;
	text-decoration: none;
}
.footer a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #424242;
	text-decoration: none;
}
.footer a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #424242;
	text-decoration: underline;
}
.footerWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.footerWhite a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.footerWhite a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.footer2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #424242;
	text-decoration: none;
}
.footer2 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #424242;
	text-decoration: none;
}
.footer2 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #424242;
	text-decoration: none;
}.line {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #0F222F;
}
